
body {margin: 0; padding: 0; color: #636363; font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 1.7em; background-color: #f1f1f1; background-image: url(/images/body.jpg); background-repeat: repeat-x; background-position: top;}
a, a:link, a:visited { color: #BB8800; text-decoration: none;font-size:13px;}
a:hover { color: #CC0000; text-decoration: underline; }
p { margin: 10px 0 0px 0; padding: 0; }
img { border: none; }
em { color: #000;}
.border {border:1px solid #AFAFAF;}

h1, h2, h3, h4, h5, h6 { color: /*--#660033--*/ #000; font-weight: normal; }
h1 { font-size: 26px; margin: 0 0 15px 0; padding: 5px 0; }
h2 { font-size: 16px; margin: 0 0 15px 0; padding:0; color: #000; }
h3 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

img.image{border:solid 1px #606060;}

a.more { clear: both; display: block; width: 90px; height: 33px; line-height: 33px; font-size: 14px; padding-left: 48px; color: #fff; font-weight: 400; background: url(/images/readmore.png) no-repeat }
a.more:hover { text-decoration: none; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px; }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(/images/list.png) no-repeat scroll 0 7px; }

#wrapper {width: 960px; padding: 0 10px; margin: 0 auto;}

/*-- Header --*/
#header {width: 960px; height: 108px; padding: 15px 0 0;}
#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 312px; height: 75px; color: #fff; text-indent: -10000px; }

#menu {width: 960px; height: 75px;}
#menu ul {float: left; margin: 0; padding: 0; list-style: none;}
#menu ul li {padding: 0; margin: 0; display: inline;}
#menu ul li a {float: left; display: block; width: 135px; height: 60px; padding: 10px 0 0; margin-left: 1px; font-size: 16px; text-align: center; text-decoration: none; color: #fff;	font-weight: 400; outline: none;}
#menu ul li a:hover, #menu ul li .current { background: url(/images/menu_hoverNEW.png) top center no-repeat }



/*--Main Content--*/
#main {clear: both; width: 1065px; padding: -50px 0 40px;min-height:450px;}
.content_box hr{border: 1px dotted #ccc;}
.mainContent {width:100%; margin-left:20px;}
.mainContent td{margin: 0; padding: 0; width:33%;}
.mainContent h2{margin:0 0 0 15px; font-weight: bold; color: #b6980d; font-size: 14px; padding:0;}
.mainContent td p{margin:0 39px 0 15px;}

/*--Footer--*/
#footer {overflow: hidden; width: 1065px; color: #647cea; clear: both; width: 100%; background: url(/images/footer_repeat2.jpg) repeat-x;}
.footer_box {float: left; width: 210px; margin-right: 30px;}
.footer_box h4 {color: #647cea; font-size: 26px; margin-bottom: 20px;}
.footer_list { margin: 0; padding: 0; list-style: none; }
.footer_list li { margin: 0 0 5px; padding: 0 0 5px; }
.footer_list li a { color: #746522; }
.footer_list li a:hover { color: #CC0000; text-decoration: none; }

#footer_menu_box { clear: both; width: 960px; height: 37px; margin: 0 auto; text-align: center; }
.footer_menu { margin: 0; padding: 10px 0; list-style: none; }
.footer_menu li { margin: 0 30px; padding: 0; display: inline;}
.footer_menu li a { color: #FFFFFF;}
.footer_menu li a:hover { color: #FFCC00;}

#copyright {clear: both; width: 960px; height: 74px; padding: 15px 0 0; margin: 0 auto; text-align: center; color: #fff2b9;}
#copyright .left {float: left; text-align: left;}
#copyright .right {float: right; text-align: right; }
#copyright .right a { display: block; float: left; margin-left: 30px; color: #FFFFFF;}
#copyright .right a:hover { text-decoration: underline; color: #FFCC00;}
#copyright a { color: #fff;}

.fbButton {margin: 0 0 0 20px;}
span.connect_widget_not_connected_text {color: #fff;}